Subject: bug#17043: 24.3.50; xft isn't found on OS X 10.9.2 (Macports)

From: Stefan Monnier <[email-masked]>
Date: Tue, 25 Mar 2014 20:38:30 -0400

>> The *possible* Emacs feature request: Shouldn't it be able to detect
>> that it's being built against MacPorts, and set the relevant flags
>> automatically?
> I think this is outside the scope of the Emacs configure script.
> Perhaps there is a MacPorts tool to set up the environment for building.

We used to auto-add Fink's /sw directories, so we could consider doing
the same for MacPorts's /opt.  But IIUC we don't do that any more, so
before doing it for /opt we should try and remember why we don't do it
for /sw any more.

        Stefan